//@ts-ignore
import { Component } from "react";
import { AuthorLabelModel, AuthorLabelProps } from "./types";
export declare class AuthorLabel extends Component<AuthorLabelProps, AuthorLabelModel> {
    constructor(props: AuthorLabelProps);
//@ts-ignore
    render(): JSX.Element[];
}
